<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="css/main.css">
   <title>Document</title>
</head>

<body>
   <div class="container">
      <div class="form-group">
         <input type="text" id="search" placeholder="" />
         <button a href="#" class="search_btn">Search</button>
      </div>
      <div id="match-list"></div>
      <ul class="cards">
         <li class="card">
            <span class="name"></span>
            <span class="race"></span>
            <i class="img"></i>
            <span class="species"></span>
            <span class="location"></span>
            <span class="created"></span>
            <span class="episodes"></span>
         </li>
      </ul>
   </div>
   <!-- <template id="characters-template">
      <li class="card">
         <div class="character">
            <span class="name"></span>
            <span class="race"></span>
            <image class="image" />
            <span class="species"></span>
            <span class="location"></span>
            <span class="created"></span>
            <span class="episodes"></span>
         </div>
      </li>
   </template> -->


   <script src="main.js"></script>
</body>

</html>